Is it such a tough question? Doesn't anyone here have an higher firmware
version than 4.70 and uses OPM-2?

I'm surprised the OPM-2 quys didn't answer yet.. They always do in a very
short time..

Thanks again, still waiting...

"Tal Lavi" <[email protected]> :[email protected]
> hello,
>
> I'm using OPM2 v2.2 from time to time.
>
> It worked fine with the fireware version 4.70, but since I updated it to
> 5.16, I can view the phone contents, but cannot write it back.
>
> Why is that?! what can be done?! Is there a program that can change the
> firmware back? I have DKU-5.
>
> Thanks in advance,
>
> Tal
>
>






See More: unable to update 6100 with OPM2